section.Wrapper{
    text-align: center;
}


form{
    margin: 150px;
}

h1{
    -webkit-text-fill-color: aliceblue;
    font-family: 'Courier New', Courier, monospace;
    font-size: 80px;
    margin-top: 10%;
}

p{
	-webkit-text-fill-color: aliceblue;
	font-family: 'Courier New', Courier, monospace;
}

body{
    background: rgb(121,9,77);
    background: linear-gradient(90deg, rgb(73, 14, 49) 0%, rgba(10,2,7,1) 20%, rgba(10,2,7,1) 80%, rgb(73, 14, 49) 100%);
}

.myButton {
	box-shadow: 0px 3px 0px 0px #220122;
	background-color:#3d0b22;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: 'Courier New', Courier, monospace;
	font-size:17px;
	padding:5px 15px;
	text-decoration:none;

}

.myButton:hover {
	background-color:#511d6e;
}

.myButton:active {
	position:relative;
	top:5px;
}



div.modal{
	display: none;
	font-family: 'Courier New', Courier, monospace;
}

form{
	-webkit-text-fill-color: aliceblue;
	font-family: 'Courier New', Courier, monospace;
}

        

